/*******************************************************************************
 * BlåtAnt Algorithm Evaluation Platform
 * 
 * Copyright (C) 2008  Amos Brocco <amos.brocco@unifr.ch>
 * 					Pervasive and Artificial Intelligence Research Group
 * 					Department of Informatics DIUF
 * 					University of Fribourg, Fribourg
 * 					Switzerland
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
 ******************************************************************************/
package smartgrid;


public class Simulator {
	public static void main(String[] args) {
		String[] defargs = { "--initial","none","--prefix", "null", "--maxiter", "-1",
				"--fileinterval", "-1", "--m", "8", "--mo", "6", "--d", "5",
				"--screeninterval", "10", "--omegac", "1", "--omegad", "1",
				"--cpufactor", "1", "--cinterval", "100", "--slow", "0.05",
				"--iota", "150", "--antage", "50", "--lv", "20",
				"--alphamaxsize", "40", "--birthprob",
				"0.01", "--limitttl", "9", "--limitffw", "4","--bebop",
				"--minitermillis","81"};
		new SSLSimulator(defargs);
	}
}
